.statistics {
    display: grid;
    grid-row-gap: rem(40);
    grid-column-gap: rem(30);
    grid-template-columns: 1fr 1fr;

    &__item {
        text-align: center;
        font-weight: 500;
        font-size: rem(16);
        line-height: rem(22);

        &:nth-child(3) {
            min-width: rem(128);
        }
    }

    &__value {
        color: $red;
        font-weight: 700;
        font-size: rem(25);
        line-height: rem(30);
        margin-bottom: rem(4);
        display: inline-block;
    }

    &__text {

        strong {
            display: block;
        }

        span {
            display: block;
        }
    }

    &__media {
        display: none;
    }

    @include media-breakpoint-up(md) {
        grid-template-columns: 1fr 1fr 1fr;

        &__value {
            font-weight: 500;
            font-size: rem(32);
            line-height: rem(32);
            margin-bottom: rem(10);
        }
    }

    @include media-breakpoint-up(lg) {
        display: flex;
        justify-content: space-between;

        &__content {
            width: rem(695);
        }

        &__item {
            text-align: left;
        }
    }

    @include media-breakpoint-up(xl) {
        overflow: hidden;

        &__wrap {
            min-height: rem(565);

            &:before {
                content: '';
                right: calc(100% + 30px);
                bottom: -210px;
                width: 420px;
                height: 420px;
                border-radius: 50%;
                position: absolute;
                border: 95px solid $red;
            }

            &:after {
                z-index: 10;
                content: '';
                left: calc(100% + 170px);
                top: 30px;
                width: 186px;
                height: 186px;
                border-radius: 50%;
                position: absolute;
                border: 48px solid $red;
                filter: blur(3px);
            }
        }

        &__media {
            right: 0;
            bottom: 0;
            display: block;
            width: rem(665);
            height: rem(525);
            position: absolute;
        }

    }

    @include media-breakpoint-up(xxl) {
        padding-top: rem(4);

        &__item {
            font-size: rem(19);
            line-height: rem(26);
        }

        &__value {
            font-size: rem(40);
            line-height: rem(40);
        }
    }
}
